# Type Alias OpeningTypePopup

type OpeningTypePopup = {
title: string;
widgets: WidgetBaseType[];
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleButton.ts:28

##### Index

### Properties

title
widgets

## Properties

### title

title: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleButton.ts:29

### widgets

widgets: WidgetBaseType[]

- Defined in jamespot-user-api/src/types/widgets/widgetArticleButton.ts:30